MaillyDocs

Forward an email

POST
/inbox/messages/{id}/forward

Body = note + quoted original; original attachments are included by default (controlled by include_attachments). Supports the Idempotency-Key header.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

id*string

Email ID

Request Body

application/json
  1. body
to?string

Forward-to email address

text?string
html?string
subject?string
fromName?string
include_attachments?boolean

Default true

attachments?array<>
[key: string]?unknown

Response Body

Forward result (passed through from the send path, JSON)

curl -X POST 'https://api.mailly.site/inbox/messages/string/forward' \  -H 'Content-Type: application/json' \  -d '{  "property1": null,  "property2": null}'
Empty